@media screen and (min-width: 992px){
	.page-id-43 main{
		background-image: url(https://staging.spsne.com/wp-content/uploads/2023/09/contact-main-bg-min.png);
		background-repeat: no-repeat;
		background-size: 47%;
		background-position: top: left;
	}	
}

.contactBanner{
	background: linear-gradient(360deg, #fff0 60%, var(--primary-color) 40%);
	padding: 80px 0;
}

@media screen and (min-width: 992px){
	.page-id-43 main{
		background-image: url(https://staging.spsne.com/wp-content/uploads/2023/09/contact-main-bg-min.png);
		background-repeat: no-repeat;
		background-size: 47%;
		background-position: top: left;
	}
	
	.contactBanner{
		background: linear-gradient(90deg, #fff0 47%, var(--primary-color) 40%);
	}
}

.contactBanner-heading h1{
	color: var(--tertiary-color);
	font-size: 32px;
	line-height: 36px;
	position: relative;
}

.contactBanner-heading{
	max-width: 427px;
}

.contactBanner .main-office img{
	align-self: center;
}

.contactBanner-contact-info {
	display: flex;
	flex-direction: column;
	gap: 16px;
}

.contactBanner-contact-info > div{
	display: flex;
	align-items: center;
	
}
.contactBanner-contact-info .icon{
	width: 30px;
}
.contactBanner-contact-info .text{
	font-size: 16px;
	line-height: 20px;
}
.contactBanner-contact-info .text a{
	color: var(--text-color);
}
.contactForm{
	background-color: #F0F2F1;
}

.contactForm{
	padding: 80px 0 60px;
}
.contact-social-media{
	margin-bottom: 40px;
}
.contactForm .gfield_select{
	color: #666;
	background-color: #fff;
}
.contact-social-media .social-icons > div a {
	background-color: var(--primary-color);
	display: block;
	border-radius: 50px;
	transition: all ease-in-out 300ms;
}
.contact-social-media .social-icons > div a:hover{
	background-color: transparent;
}
.contact-social-media h2,
.contactForm-gform .gform_title{
	color: var(--tertiary-color);
	font-size: 30px;
	line-height: 32px;
	margin-bottom: 20px;
}

.contactMap .acf-map {
    width: 100%;
    height: 500px;
}

// Fixes potential theme css conflict.
.contactMap .acf-map img {
   max-width: inherit !important;
}
@media screen and (min-width: 768px){
	.contactBanner{
		background: linear-gradient(90deg, #fff0 60%, var(--primary-color) 40%);
		padding: 100px 0;
	}
	
	.contactBanner .main-office{
		margin-left: -65px;
	}
}


@media screen and (min-width: 992px){
	.page-id-43 main{
		background-image: url(https://staging.spsne.com/wp-content/uploads/2023/09/contact-main-bg-min.png);
		background-repeat: no-repeat;
		background-size: 47%;
		background-position: top: left;
	}
	
	.contactBanner{
		background: linear-gradient(90deg, #fff0 47%, var(--primary-color) 40%);
		padding: 120px 0;
	}
	
	.contactBanner-heading h1{
		font-size: 50px;
		line-height: 58px;
	}
	
	.contactBanner-contact-info .text{
		font-size: 18px;
		line-height: 26px;
	}
	.contact-social-media{
		margin-top: 40px;
	}
	.contact-social-media h2 {
		font-size: 40px;
		line-height: 48px;
	}
	
	.contactForm{
		background: linear-gradient(90deg, #fff0 47%, #F0F2F1 40%);
		padding: 0;
	}
		
	.contactForm .contactForm-gform{
		padding: 80px 0 80px 150px;
	}

	.contact-social-media{
		padding: 40px 0px;
		margin-bottom: 0;
	}
	
}